Activate
curl --request PATCH \
--url https://developer.synq.io/api/extensions/atlan/integrations/v1 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"activate": true
}
'import requests
url = "https://developer.synq.io/api/extensions/atlan/integrations/v1"
payload = { "activate": True }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({activate: true})
};
fetch('https://developer.synq.io/api/extensions/atlan/integrations/v1', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}synq.extensions.atlan.integrations.v1.AtlanIntegrationService
Activate
Activate or deactivate the integration.
PATCH
/
api
/
extensions
/
atlan
/
integrations
/
v1
Activate
⌘I